body
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
a:link, body_alink
{
	color: #000;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #000;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #0f7d0d;
	text-decoration: underline;
}
.page
{
	background: #F4F4F4;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #707070;
	color: #000000;
}
.tcat
{
	background: #000  url(../../images/Main/misc/gradient_tcat2.gif) repeat-x top left;;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #ffffff;
	text-decoration: underline;
}
.thead
{
	background: #565656;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFff;
	text-decoration: underline;
}
.tfoot
{
	background: #dedede;
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #5D5D5D;
	text-decoration: none;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #5D5D5D;
	text-decoration: none;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #0f7d0d;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #e9e9e9;
	color: #616161;
}
.alt2, .alt2Active
{
	background: #d2d2d2;
	color: #616161;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	color: #616161;
	padding: 10px;
	
}
.panelsurround
{
	background: #e9e9e9;
	color: #616161;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #000  url(../../images/Main/misc/gradient_tcat2.gif) repeat-x top left;;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	border-left: 1px solid grey;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #b8b8b8;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #616162;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #616162;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #0f7d0d;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #d2d2d2;
	color: #616162;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #616162;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #616162;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #0f7d0d;
	text-decoration: underline;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
body{line-height:1.5em;background:#4e803c;font-family:Arial,Helvetica,sans-serif;font-size:12px;margin:0;padding:0;}

#nb{background-color:#000;height:30px;width:994px;font-size:11px;margin-left:auto;margin-right:auto;}

#collapseobj_search_adv{
border: 1px solid #565656;
background-color: #D3D3D3;
}


#nb_i {
padding-top:5px;
padding-left:20px;
}

#nb a {
font-size:11px;
color:#fff;
font-family:Arial,Helvetica,sans-serif;
text-decoration:none;
font-weight:700;
}

#nb a:hover {
text-decoration:underline;
color:#4f8007;
}

#gc{position:absolute;top:10px;right:20px;width:222px;height:89px;top:50%;margin-top:-59px;}

#head_main{position: relative;background:#0f7d0d url(../../images/Main/_logo_white.png) 20px 20px no-repeat;height:180px;width:994px;margin: 0px auto;}

#cont {
background: #fff;
width: 974px;
margin: 0px auto;
padding: 0px 10px;
position: relative;
}

#lb_ad {
margin: 20px 0px;
width: 728px;
height: 90px;
float: right;
z-index: 1;
}

#menu{position:absolute;line-height:40px;height:40px;right:0px;left:0px;bottom:0px;color:white;background:#ccc;}
#menu a {
font-family:Arial,Helvetica,sans-serif;
text-decoration:none;
font-size:13px;
}
.menuGroup {display:inline-block;position:relative;}
.menuGroup:hover>.menLink {background:#afafaf;}
.menuGroup>div{display:none;}
.menuGroup:hover>div{display:block;position:absolute;left:0px;top:100%;min-width:100%;background:#afafaf;z-index:1;}
.menuGroup>div>.menLink{display:block;min-width:105px;padding:0px;height:25px;line-height:25px;overflow:hidden;font-size:11px;text-align:center;}
.menuGroup>div>.menLink:hover{background:#ccc;}
.menLink{display:inline-block;text-decoration:none;color:#000;font-size:13px;height:40px;line-height:40px;padding:0px 10px;}
.menLink:hover{background:#fff;color:#000;}


#search{position:absolute;background:url(../../images/Main/_search.png);width:140px;bottom:7px;right:10px;height:26px;}
#search input[type="text"]{float:left;border:0px;height:26px;padding:0px 0px 0px 5px;width:110px;background:transparent;}
#search input[type="submit"]{float:right;width:20px;height:26px;overflow:hidden;border:0px;padding:0px;opacity:0;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);}


#login {
font-family:"Arial", Arial, serif;
font-size:12px;
float: left;
height: 90px;
width: 233px;
margin: 20px 0px;
z-index:0;
}

#login td,th,tr {
text-decoration:none;
color:#000;
font-family:"Arial", Arial, serif;
font-size:12px;
line-height:1.5em;
}

#login a {
font-family:"Arial", Arial, serif;
font-size:12px;
font-weight:700;
color:#4f8007;
text-decoration:none;
}

.pt3 {
padding-top:3px;
}

.fb-like{overflow:visible;z-index:100000;}
#footer{clear:both;background:#000;width:935px;padding:25px 30px;border-top:40px #0f7d0d solid;margin:0 auto;}
#footer table {border-spacing:0;border-collapse:collapse;margin:5px 0px;}
#footer b, #footer td {color:#fff;}
#foot_b {margin-top:30px;padding-top:100px;background:url(../../images/Main/_logo_white.png) top left no-repeat;line-height: 1.5em;font-family: Arial,Helvetica,sans-serif;font-size: 12px;}
a.footLink{text-decoration:none;font-weight:normal;color:#fff;}
a.footLink:hover{color:#aaa;text-decoration:underline;}
#footer a:hover {text-decoration:underline;}

.foot_t {
font-family:"Arial", Arial, serif;
font-size:0.9em;
padding-top:10px;
padding-left:15px;
line-height:1.5em;
}

.foot_t td,th,tr {
text-decoration:none;
color:#000;
font-family:"Arial", Arial, serif;
}

#vbcpr td {
font-size:12px;
}

.clear {clear:both;} /* Clear selectors. Used to clear the right float */

.tcat2 {
background:#000 url(../../images/Main/misc/gradient_tcat2.gif) repeat-x top left;
color:#FFF;
font:bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tcat2 a:hover,.tcat2 a:active,.tcat2_ahover {
color:#fff;
text-decoration:underline;
}

.tcat2 a:link,.tcat2_alink,.tcat2 a:visited,.tcat2_avisited {
color:#fff;
text-decoration:none;
}

.tt2 table{width:100%;margin:5px 0px;}
.tt2 tr{height:25px;}
.tt2 td{font-weight:bold;padding:0px;}
.tt2 input{width:95%;height:19px;padding:0px 2%;border:1px #c7c7c7 solid;}
.tt2 td * {display:inline-block;}
#cb_cookieuser_navbar {width:auto;height:auto;margin:0px 5px 0px 0px;}
.tt2 label {float:left;height:25px;line-height:25px;vertical-align:middle;cursor:pointer;}
.tt2 .loginbutton {float:right;width:auto;height:25px;background:#0f7d0d;color: #fff;border:0px;padding:0px 15px;cursor:pointer;font-size:13px;}